/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.elegantthemes.com/gallery/Divi/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     http://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/



@import url("../Divi/style.css");



/* =Theme customization starts here

------------------------------------------------------- */





#top-menu .menu-item-has-children > a:first-child:after,

#et-secondary-nav .menu-item-has-children > a:first-child:after {

	position: absolute;

	top: 0;

	right: 0;

	font-family: "ETmodules";

	font-size: 16px;

	font-weight: 800;

	content: "\61";

	color:#333;

}




.et_pb_slider .et_pb_slide {

	height:700px;

}


#left-area .post-meta {
	display:none;
}

ul.sub-menu {
	left: -170px;
}


#recent-posts-2 {
	display:none;
}


#recent-comments-2 {
	display:none;
}

#archives-2 {
	display:none;
}

#meta-2 {
	display:none;
}


#categories-2 {
	display:none;
}

.mfp-title {
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	font-size:20px;
}


.header-content {
	text-shadow: 2px 0px 10px rgba(0, 0, 0, 1);
}



@media screen and (max-width: 960px) {

 	.hide_from_mobile {
		display:none;
	}
	
	div.et_pb_slides {
		display:none;
	}

}

	#top-menu li li a {
		width: 200px;
		padding: 7px 20px;
	}



div.et_pb_section.et_pb_fullwidth_section.et_pb_section_1.et_pb_with_background.et_section_regular {
height:500px;
}


section.et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_fullwidth_header_0 {
height:100%;
}

.mfp-bg {
	background-color:#ffffff;
	background-color: rgba(255, 255, 255, 0.6);
}

#top-menu li a, .et_search_form_container input {
	line-height:17px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 80%;
	max-width: 800px;
	margin: 150px auto;
}